.non-swiper-slide {
	display: none;
}

.swiper-button-arrow {
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Chrome/Safari/Opera */
	-khtml-user-select: none;
	/* Konqueror */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
}

.other-prods-cats {
	border-bottom: 1px solid var(--color-gray);
	padding-bottom: 20px;
}

.other-prods-cats li:first-of-type {
	margin-left: 0 !important;
}

.other-prods-cats li.active {
	color: var(--color-blue);
	text-decoration: none;
}

.other-prods-cats li {
	font-size: 13px;
	font-weight: 500;
	position: relative;
	/* text-decoration: underline; */
	padding: 0px 0px;
	cursor: pointer;
	text-align: center;
	margin: 0 30px;
}

.other-prods-cats li>img {
	width: 40px;
	display: block;
	margin: 0 auto;
	margin-bottom: 7px;
}

.other-prods-cats li.active:after {
	content: '';
	display: block;
	height: 4px;
	background: var(--color-blue);
	width: 100%;
	position: absolute;
	bottom: -21px;
	left: 0;
}

.other-prods-cats li:last-of-type {
	margin-right: 0 !important;
}

.container.container__other {
	max-width: 1600px !important;

	overflow: hidden;
	
	padding: 50px 0 200px;
	margin-top: -50px;
	margin-bottom: -200px;
	z-index: 1
}

.container.container__other .swiper-container {
	overflow: visible
}

.other-slider-contwrapper {
	width: calc(100% - 150px);
	left: 75px;
	min-height: 505px;
}

.other-slider-contwrapper:before {
	display: block;
	content: '';
	width: 115px;
	position: absolute;
	height: 100%;
	background: linear-gradient(to right, white, rgba(255, 255, 255, 0));
	z-index: 100;
	left: -75px;
}

.other-slider-contwrapper:after {
	display: block;
	content: '';
	width: 115px;
	position: absolute;
	height: 100%;
	background: linear-gradient(to left, white, rgba(255, 255, 255, 0));
	z-index: 100;
	right: -75px;
	top: 0;
}
.other-prods-block-header{
	margin-bottom: var(--blocks-and-headers-paddings);
}
.other-prods-block-header h2{
	margin: 0;
}

.other-swiper-button{ 
	position: absolute;
	top: 200px;
	width: 50px;
	height: 50px;
	background: url(../images/other-slider-arrow.svg) no-repeat center center, #07bccc !important;
	-webkit-background-size: 15px !important;
	background-size: 15px !important;
	cursor: pointer;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	z-index: 2;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	outline: none;
	display: flex;
	align-items: center;
	justify-content: center;
	color: transparent !important;
	opacity: .8
	/*border: 1px solid rgba(255, 255, 255, 0.1);*/;
}

.other-swiper-button-next.other-swiper-button{
	right: -70px;
}
.other-swiper-button-prev.other-swiper-button{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	left: -70px;
}

.other-swiper-button:hover {
	opacity: 1;
	}

@media screen and (max-width:1650px){
	.other-swiper-button-prev.other-swiper-button{
		left: 20px;
	}
	.other-swiper-button-next.other-swiper-button{
		right: 20px;
	}
}
@media screen and (max-width:400px){
	.other-prods-cats li span{
		display: none;
	}
}
@media screen and (max-width:700px){
	.other-prods-cats li{
		margin: 0 10px
	}
}
@media screen and (max-width:900px){

	.other-prods-block-header h2{
		margin-bottom: 35px;
	}
	.other-prods-block-header{
		flex-direction: column
	}
}















.owl-carousel .owl-item-22{
	height: 350px;
}




